Description: Fix spelling error in manpage
Author: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Last-Updated: 2016-01-21
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=111342
Bug: https://rt.cpan.org/Ticket/Display.html?id=111342

--- a/lib/Net/OAuth2/AccessToken.pod
+++ b/lib/Net/OAuth2/AccessToken.pod
@@ -69,7 +69,7 @@ Refresh the token when expired.
 
 =item error => STRING
 
-Set when an error has occured, the token is not valid.  This is not
+Set when an error has occurred, the token is not valid.  This is not
 numerical.
 
 =item error_description => STRING
